Subject: Re: [patch] MacAlly 2-buttons mouse support for 2.2.14

From: Giuliano Pochini <[email-masked]>
Date: Sat, 08 Jan 2000 19:03:18 +0100

> They look clean. I'll add them to my test kernels in order to get some
> feedback. If they seem to work fine, they'll end up in the main tree.

Tnx!

Bye.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/